Subject: Re : Re: Re : [EDUC] [Arguments] Logiciels Libres et formats ouverts dans l'enseignement
From: [email-masked]
To: Michel Briand <[email-masked]>
Cc: [email-masked]
Date: Sun, 2 Jun 2013 18:10:23 +0200 (CEST)
List-Id: <educ.april.org>

Bonjour,

Lu et approuvé pour la totalité de l'article plein de bon sens.

Juste quelques commentaires pour ce qui concerne la sphère de 
l'enseignement primaire et secondaire.

Je constate que sur le site de l'Académie en ligne promu par 
le ministère (et sans doute l'ossature de la plate forme en cours)
qui propose des cours en accès gratuits de la CP à la terminale, ce sont
toujours les dispositions de la loi DADVSI qui s'appliquent.

Cf. ici :
http://www.academie-en-ligne.fr/MentionsLegales.aspx

Aussi entre l'approche pondérée que propose Michel Briand qui consiste
de laisser le choix aux enseignants de publier leurs contenus sous une licence 
libre ou pas, sans l'imposer, et l'absence de prise en considération de
l'existence des licences libres sur le site de la plate forme du ministère,
il y a monde !!!

On doit pouvoir exiger du ministère que les licences libres cessent
d'être déniées et occultées ; ce qui débouche sur la problématique soulevée
à la fin de l'article de Michel : " les mécanismes d'encouragement qui favorisent
le  travail coopératif pour la production de contenus mutualisés".

J'irai même plus loin, en disant : "pas seulement pour les enseignants", y
compris pour les élèves.

Il n'est pas concevable que l'on ne tienne pas en considération dans une
société dite numérique les modes d'apprentissage en réseaux.

J'en veux pour preuve que le Rectorat d'Aix-Marseille, alors qu'il est
censé héberger les sites de la totalité des collèges a "perdu" deux ans
d'auto-production élèves parce qu'il n'entre pas dans sa mission
de s'occuper d'un Wiki.

Les outils collaboratifs comme MediaWiki, alors même qu'ils sont planétairement
répandus, comme en témoigne Wikipédia, ne sont pas pris en compte par
le ministère qui n'a visiblement comme seul modèle numérique que le Minitel 2.0,
basé sur le mode émetteur/récepteur où les professeurs ne sont que
des transmetteurs de contenus et les élèves des consommateurs.

Librement,
Charlie

----- Briand Michel <[email-masked]> a écrit :
> Bonjour
> 
> Un mot sur le second point :
> "Obliger les enseignants à diffuser leurs cours sous formats ouverts."
> 
> Je ne pense pas qu'obliger les enseignants soit la bonne approche
> Pesonnellement je préfère expliquer, inviter à, accompagner
> 
> Concrétement  a Telecom Bretagne nous avons demandé aux EC de mettre 
> leur cours en ligne en interne et accessible à toites les formations de 
> l'école.
> En 3 ans  cela  a été génaralisé :  tous les cours de première et 
> seconde année sont en ligne en interne.
> Au début juste sous forme de dépot puis maintenant en environnement de 
> formation (associé à la late forme Moodle)
> 
> En paralléle l'école a mis en place une plate forme web pour que 
> certains cours soient aussi en ligne sur le web (une sconde instance de 
> Moodle). Là c'est sur la base du volontariat  et 10 % des enseignants 
> envron ont franchi le pas.
> Ce qui est intéressant c'est que nus avons proposé une licence 
> autorisant la réutilisation ( CC by sa NC)et aucun enseignats ne l'a 
> refusé certains mettant leur cours en CC by sa.
> 
> J'en conclue pour ma part que le pas difficile à franchir est c lui de 
> passer d'un cours en ligne en intranet au cours en ligne
> Que la possible  réutilisation par d'autres n'est pas vécu comme un obstacle
> A l'ecole j'ai proposé le CC by sa NC qui n'est pas une licnece libre 
> parce que la crainte est souvent exprimée d'une réutilisation payante de 
> leurs contenus par d'autres.
> Mais dans le cadre d'un mouvement plus large le CC by sa devrait pour 
> voir être acceptée, je pense
> 
> Donc mes propositions seraient plutot
> 
> - de demander que *tous **les contenu*s (1) soient en ligne en intranet 
> et accessibles *à tous les étudiants d'une université ou d'un groupe 
> d'école quelquesoit leur cursus.
> 
> - que chaque université ouvre un portail de cours en ligne (1) et 
> encourage les enseigants à y déposer des cours réutiisables par d'autres
> 
> - et de réflechir a des mécanismes d'encouragement qui favorise le 
> travail coopératif pour la production de contenus mutualsiés -à al mode 
> de Sesamah)
> 
> 
> (1) cours, TP, TD, examens, conférences ..
> 
> Cordialement

--
Pour gérer votre abonnement à la liste educ et vos informations personnelles :
http://listes.april.org/wws/info/educ